<ART ID="05640" PID="2420n21" JID="140" BPAGE="3950" EPAGE="3967" PII="S0217979210056402" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERFLUIDITY IN A GAS OF STRONGLY INTERACTING FERMIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>Ketterle</SNM>
<X-REF REFID="S0217979210056402AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>Shin</SNM>
<X-REF REFID="S0217979210056402AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Schirotzek</SNM>
<X-REF REFID="S0217979210056402AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>Schunk</SNM>
<X-REF REFID="S0217979210056402AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056402AF001">MIT-Harvard Center for Ultracold Atoms, Research Laboratory of Electronics, Department of Physics, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>After an introduction into 100 years of research on superfluidity and the concept of the BCS-BEC crossover, we describe recent experimental studies of a spin-polarized Fermi gas with strong interactions. Tomographically resolving the spatial structure of an inhomogeneous trapped sample, we have mapped out the superfluid phases in the parameter space of temperature, spin polarization, and interaction strength. Phase separation between the superfluid and the normal component occurs at low temperatures, showing spatial discontinuities in the spin polarization. The critical polarization of the normal gas increases with stronger coupling. Beyond a critical interaction strength, all minority atoms pair with majority atoms, and the system can be effectively described as a boson-fermion mixture. Pairing correlations have been studied by RF spectroscopy, determining the fermion pair size and the pairing gap energy in a resonantly interacting superfluid.</P>
</ABST>
</FRONT>
</ART>
