<ART ID="05643" PID="2420n21" JID="140" BPAGE="3999" EPAGE="4038" PII="S0217979210056438" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SQUID<LC>s</LC>:</MTI>
<STI>THEN AND NOW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>John</FNM>
<SNM>Clarke</SNM>
<EAD>jclarke@berkeley.edu</EAD>
<X-REF REFID="S0217979210056438AF001"></X-REF>
<X-REF REFID="S0217979210056438AF002"></X-REF>
</AUT>
<AFF ID="S0217979210056438AF001">Department of Physics, University of California, Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0217979210056438AF002">Materials Sciences Division, Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>This chapter is dedicated to the memory of Brian Pippard.</DED>
<ABST>
<P>Following Brian Josephson's prediction in 1962, Anderson and Rowell observed Josephson tunneling in 1963. The following year, Jaklevic, Lambe, Silver and Mercereau demonstrated quantum interference in a superconducting ring containing two Josephson tunnel junctions. Subsequently, the first practical devices emerged, including the point-contact dc and rf SQUIDs (Superconducting QUantum Interference Devices) of Zimmerman and Silver and Clarke's SLUG (Superconducting Low-inductance Undulatory Galvanometer) &#x2014; a blob of solder frozen around a length of niobium wire. The return to the tunnel junction as the Josephson element was heralded by the cylindrical SQUID in 1976. The square washer dc SQUID developed by Ketchen and Jaycox in 1982 remains the workhorse design for most applications. Theories for the dc and rf SQUIDs were worked out in the 1970s. Today, SQUIDs (mostly dc) are used in a variety of configurations &#x2014; for example, as magnetometers, gradiometers, cryogenic current comporators, low-frequency and microwave amplifiers, and susceptometers &#x2014; in applications including magnetoencephalography, magnetocardiography, geophysics, nondestructive evaluation, precision gyroscopes, standards, cosmology, nuclear magnetic resonance, reading out superconducting quantum bits, and a myriad of one-of-a-kind experiments in basic science. Experiments are described to search for galaxy clusters, hunt for the axion, and perform magnetic resonance imaging in microtesla fields.</P>
</ABST>
</FRONT>
</ART>
