<ART ID="05644" PID="2420n21" JID="140" BPAGE="4039" EPAGE="4080" PII="S021797921005644X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESISTANCE IN SUPERCONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bertrand I.</FNM>
<SNM>Halperin</SNM>
<X-REF REFID="S021797921005644XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Gil</FNM>
<SNM>Refael</SNM>
<X-REF REFID="S021797921005644XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Eugene</FNM>
<SNM>Demler</SNM>
<X-REF REFID="S021797921005644XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005644XAF001">Physics Department, Harvard University, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<AFF ID="S021797921005644XAF002">Department of Physics, California Institute of Technology, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In this pedagogical review, we discuss how electrical resistance can arise in superconductors. Starting with the idea of the superconducting order parameter as a condensate wave function, we introduce vortices as topological excitations with quantized phase winding, and we show how phase slips occur when vortices cross the sample. Superconductors exhibit non-zero electrical resistance under circumstances where phase slips occur at a finite rate. For one-dimensional superconductors or Josephson junctions, phase slips can occur at isolated points in space-time. Phase slip rates may be controlled by thermal activation over a free-energy barrier, or in some circumstances, at low temperatures, by quantum tunneling through a barrier. We present an overview of several phenomena involving vortices that have direct implications for the electrical resistance of superconductors, including the Berezinskii&#x2013;Kosterlitz&#x2013;Thouless transition for vortex-proliferation in thin films, and the effects of vortex pinning in bulk type II superconductors on the nonlinear resistivity of these materials in an applied magnetic field. We discuss how quantum fluctuations can cause phase slips and review the non-trivial role of dissipation on such fluctuations. We present a basic picture of the superconductor-to-insulator quantum phase transitions in films, wires, and Josephson junctions. We point out related problems in superfluid helium films and systems of ultra-cold trapped atoms. While our emphasis is on theoretical concepts, we also briefly describe experimental results, and we underline some of the open questions.</P>
</ABST>
</FRONT>
</ART>
