<ART ID="05642" PID="2420n21" JID="140" BPAGE="3983" EPAGE="3998" PII="S0217979210056426" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BCS:</MTI>
<STI>THE SCIENTIFIC "LOVE OF MY LIFE"</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Philip W.</FNM>
<SNM>Anderson</SNM>
<X-REF REFID="S0217979210056426AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056426AF001">Department of Physics, Princeton University, Jadwin Hall, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>After short comments on my early addenda to BCS &#x2014; gauge invariance and the Anderson&#x2013;Higgs mechanism, the dirty superconductor "theorem," and the spinor representation &#x2014; I focus on the interaction mechanisms which cause electron&#x2013;electron pairing. These bifurcate into two almost non-overlapping classes. In order to cause electrons to pair in spite of the strong, repulsive, instantaneous Coulomb vertex, the electrons can evade each others' propinquity on the same site at the same time either dynamically, by retaining &#x0393;<SUP>0</SUP> (<F>s</F>-wave) relative symmetry, but avoiding each other in time &#x2014; called "dynamic screening" &#x2014; or by assuming a non-symmetric relative wave function, avoiding each other in space. All simple metals and alloys, including all the (so far) technically useful superconductors, follow the former scheme. But starting with the first discovery of "heavy-electron" superconductors in 1979, and continuing with the "organics" and the magnetic transition metal compounds such as the cuprates and the iron pnictides, it appears that the second class may turn out to be numerically superior and theoretically more fascinating. The basic interaction in many of these cases appears to be the "kinetic exchange" or superexchange characteristic of magnetic insulators.</P>
</ABST>
</FRONT>
</ART>
