<ART ID="05645" PID="2420n21" JID="140" BPAGE="4081" EPAGE="4101" PII="S0217979210056451" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERCONDUCTOR-INSULATOR TRANSITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. M.</FNM>
<SNM>Goldman</SNM>
<EAD>goldman@physics.umn.edu</EAD>
<X-REF REFID="S0217979210056451AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056451AF001">School of Physics and Astronomy, University of Minnesota, 116 Church St. SE, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Superconductor-insulator transitions, especially in thin films, can provide the simplest examples of the continuous quantum phase transition paradigm. Quantum phase transitions differ from thermal phase transitions in that they occur at zero temperature when the ground state of a system is changed in response to a variation of an external parameter of the Hamiltonian. In the example of the superconductor-insulator transition, this control parameter could be the parallel or perpendicular magnetic field, disorder, or charge density. Quantum phase transitions are studied through measurements at nonzero temperature of physical behaviors influenced by the quantum fluctuations associated with the transition. This review will focus on experimental aspects of superconductor-insulator transition in disordered films that are effectively two-dimensional. In particular, the evidence for quantum critical behavior in the various types of transitions will be presented. The various theoretical scenarios for the transitions will also be discussed along with the extent to which they are supported by experiment. Open questions relating to the nature of the very puzzling insulating regime and whether there are many different types of superconductor-insulator transitions will be presented. Although this research area is more than 20 years old, rather central issues are not resolved.</P>
</ABST>
</FRONT>
</ART>
